
.container-boton{
    background-color: #2e6329;
    border: 2px solid #fff;
    position: fixed;
    z-index: 999;
    border-radius: 50%;
    bottom: 20px;
    right: 25px;
    padding: 10px;
    transition: ease 0.3s;
    animation: efecto 1.2s infinite;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.container-boton:hover{
    transform: scale(1.1);
    transition: 0.3s;
}

.boton{
    width: 60px;
    transition: ease 1s;
}

@keyframes efecto{
    0%{
        box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.85);
    }
    100%{
        box-shadow: 0 0 0 25px rgba(0, 0, 0, 0);
    }
}





/* Form */

form {
    margin: 0 0 2em 0;
}

label {
    color: #00;
    display: block;
    font-size: 0.9em;
    font-weight: 400;
    margin: 0 0 1em 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
select,
textarea {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    background: rgba(144, 144, 144, 0.075);
    border-radius: 4px;
    border: none;
    border: solid 1px rgba(144, 144, 144, 0.25);
    color: inherit;
    display: block;
    outline: 0;
    padding: 0 1em;
    text-decoration: none;
    width: 100%;
}

    input[type="text"]:invalid,
    input[type="password"]:invalid,
    input[type="email"]:invalid,
    input[type="tel"]:invalid,
    select:invalid,
    textarea:invalid {
        box-shadow: none;
    }

    input[type="text"]:focus,
    input[type="password"]:focus,
    input[type="email"]:focus,
    input[type="tel"]:focus,
    select:focus,
    textarea:focus {
        border-color: #ff8686;
        box-shadow: 0 0 0 1px #ff8686;
    }

.select-wrapper {
    text-decoration: none;
    display: block;
    position: relative;
}

    .select-wrapper:before {
        content: "";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        text-transform: none !important;
    }

    .select-wrapper:before {
        color: rgba(144, 144, 144, 0.25);
        display: block;
        height: 2.75em;
        line-height: 2.75em;
        pointer-events: none;
        position: absolute;
        right: 0;
        text-align: center;
        top: 0;
        width: 2.75em;
    }

    .select-wrapper select::-ms-expand {
        display: none;
    }

input[type="text"],
input[type="password"],
input[type="email"],
select {
    height: 2.75em;
}

textarea {
    padding: 0.75em 1em;
}

input[type="checkbox"],
input[type="radio"] {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    display: block;
    float: left;
    margin-right: -2em;
    opacity: 0;
    width: 1em;
    z-index: -1;
}

    input[type="checkbox"] + label,
    input[type="radio"] + label {
        text-decoration: none;
        color: rgba(255, 255, 255, 0.75);
        cursor: pointer;
        display: inline-block;
        font-size: 1em;
        font-weight: 300;
        padding-left: 2.4em;
        padding-right: 0.75em;
        position: relative;
    }

        input[type="checkbox"] + label:before,
        input[type="radio"] + label:before {
            -moz-osx-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            font-family: FontAwesome;
            font-style: normal;
            font-weight: normal;
            text-transform: none !important;
        }

        input[type="checkbox"] + label:before,
        input[type="radio"] + label:before {
            background: rgba(144, 144, 144, 0.075);
            border-radius: 4px;
            border: solid 1px rgba(144, 144, 144, 0.25);
            content: '';
            display: inline-block;
            height: 1.65em;
            left: 0;
            line-height: 1.58125em;
            position: absolute;
            text-align: center;
            top: 0;
            width: 1.65em;
        }

    input[type="checkbox"]:checked + label:before,
    input[type="radio"]:checked + label:before {
        background: #ff8686;
        border-color: #ff8686;
        color: #ffffff;
        content: '\f00c';
    }

    input[type="checkbox"]:focus + label:before,
    input[type="radio"]:focus + label:before {
        border-color: #ff8686;
        box-shadow: 0 0 0 1px #ff8686;
    }

input[type="checkbox"] + label:before {
    border-radius: 4px;
}

input[type="radio"] + label:before {
    border-radius: 100%;
}

::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5) !important;
    opacity: 1.0;
}

:-moz-placeholder {
    color: rgba(255, 255, 255, 0.5) !important;
    opacity: 1.0;
}

::-moz-placeholder {
    color: rgba(255, 255, 255, 0.5) !important;
    opacity: 1.0;
}

:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5) !important;
    opacity: 1.0;
}

.formerize-placeholder {
    color: rgba(255, 255, 255, 0.5) !important;
    opacity: 1.0;
}
